WBSA-2004:350-01: Updated krb5 packages fix security issues
Posted on: 09/21/2004 03:09 AM

Updated krb5 packages are available for White Box Enterprise Linux 3.0

-----------------------------------------------------------------------
Security Advisory

Synopsis: Updated krb5 packages fix security issues
Advisory ID: WBSA-2004:350-01]
Issue date: 09-20-2004
Updated on: 09-20-2004
Product: White Box Enterprise Linux 3.0 (i386, x86_64)
Keywords: krb5 client timeout
Cross references:
Obsoletes: WBSA-2004:236
CVE Names: CAN-2004-0642 CAN-2004-0643 CAN-2004-0644
-----------------------------------------------------------------------

Updated krb5 packages that improve client responsiveness and fix several security issues are now available.

More information is available in Red Hat, Inc's original advisory available on their site at:

http://www.redhat.com/archives/enterprise-watch-list/2004-August/msg00015.html

To install this new package on your White Box Enterprise Linux system use the Up2Date Network or Yum.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/wbsa_2004350_01_updated_krb5_packages_fix_security_issues.html)